Import Timelines
- Base URL
-
https://{kibana_url}
- POST /api/timeline/_import
- POST /s/{space_id}/api/timeline/_import
Import Timelines.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Indicates the import of Timelines was successful.
Indicates the import of Timelines was unsuccessful because of an invalid file extension.
Indicates that we were unable to locate the saved object client necessary to handle the import.